[KCM Locale]
Name=North Korea
Name[bg]=Ñåâåðíà Êîðåÿ
Name[ca]=Corea del Nord
Name[cs]=Severní Korea
Name[da]=Nordkorea
Name[de]=Nord-Korea
Name[el]=Βόρεια Κορέα
Name[eo]=Nordkoreo
Name[es]=Corea del Norte
Name[et]=Põhja-Korea
Name[fi]=Pohjois-Korea
Name[fr]=Corée du nord
Name[gl]=Corea do Norte
Name[he]=האירוק ןופצ
Name[hr]=Sjeverna Koreja
Name[hu]=Észak-Korea
Name[is]=Kórea - Norðurkórea
Name[it]=Corea del Nord
Name[ja]=北朝鮮
Name[ko]=조선민주주의 인민공화국
Name[lt]=Šiaurės Korėja
Name[lv]=ZiemeļKoreja
Name[mk]=Северна Кореа
Name[nl]=Noord-Korea
Name[no]=Nord-Korea
Name[no_NY]=Nord-Korea
Name[oc]=Corea d�u Nord
Name[pl]=Korea Północna
Name[pt]=Coreia do Norte
Name[pt_BR]=Coréia do Norte
Name[ro]=Corea de Nord
Name[ru]=Северная Корея
Name[sk]=severná Kórea
Name[sl]=Severna Koreja
Name[sr]=Severna Koreja
Name[sv]=Nordkorea
Name[ta]=Å¼ ¦¸¡Ã¢Â¡
Name[tr]=Kuzey Kore
Name[uk]=Північна Корея
Name[zh_CN.GB2312]=北朝鲜
Name[zh_TW.Big5]=北韓
Region=asia
Languages=ko
CurrencySymbol=
DateFormat[ko]=%Y %B %e %A
DateFormat[eo]=%A, la %ea de %B %Y
#DateFormatShort=
TimeFormat=%H:%M:%S
